<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hook PUBLIC "-//Liferay//DTD Hook 6.2.0//EN" "http://www.liferay.com/dtd/liferay-hook_6_2_0.dtd">

<hook>
    <language-properties>i18n/Language_de_DE.properties</language-properties>
    <language-properties>i18n/Language_en_US.properties</language-properties>
</hook>